var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Origami(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "origami"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd" },
            React.createElement("g", { id: "origami" },
                React.createElement("g", { id: "Page-1-Copy", transform: "translate(1.000000, 1.000000)" },
                    React.createElement("polygon", { id: "Fill-1", fill: "#BCCEFF", points: "7.98583534 13 0 21 12 21" }),
                    React.createElement("polygon", { id: "Stroke-2", stroke: "#62748C", strokeWidth: "2.028", strokeLinejoin: "round", points: "7.98583534 13 0 21 12 21" }),
                    React.createElement("polyline", { id: "Fill-4", fill: "#BCCEFF", points: "12 20.5379692 20 35 41 43 20 13 20 35" }),
                    React.createElement("polyline", { id: "Stroke-5", stroke: "#62748C", strokeWidth: "2.028", strokeLinejoin: "round", points: "12 20.5379692 20 35 41 43 20 13 20 35" }),
                    React.createElement("path", { d: "M20,13.006 L8,13", id: "Stroke-7", stroke: "#62748C", strokeWidth: "2.028", strokeLinejoin: "round" }),
                    React.createElement("polyline", { id: "Fill-8", fill: "#FFFFFF", points: "32 10.3828304 44 4 32.4348589 33" }),
                    React.createElement("polyline", { id: "Stroke-9", stroke: "#62748C", strokeWidth: "2.028", strokeLinejoin: "round", points: "32 10.3828304 44 4 33 31" }),
                    React.createElement("polygon", { id: "Fill-11", fill: "#BCCEFF", points: "34 32 34 0 20 12.9918022" }),
                    React.createElement("polygon", { id: "Stroke-12", stroke: "#62748C", strokeWidth: "2.028", strokeLinejoin: "round", points: "34 32 34 0 20 12.9918022" }))))));
}
